.td-status-waiting {
    background-color: #ffffe8;
}

.td-status-canceled {
    background-color: #fff0f0;
}

.td-status-done {
    background-color: #ebffef;
}

.block-status-done {
    display: none;
}

.block-status-canceled {
    display: none;
}

.block-status-canceled textarea {
    resize: none;
}

.popup-form-wrapper form p.error {
    text-align: center;
}

p.card-block-header {
    border-bottom: 4px solid #eaeaea;
}

.order-report-item {
    border-bottom: 5px solid #d7d7d7;
}

.order-report-item-title {
    background-color: #6d6d6d;
    padding: 10px 20px;
    color: aliceblue;
}

.order-report-item-content {
    padding: 15px 20px;
}

.popup-form-wrapper form input, select {
    margin-bottom: 0;
}

.order-report-item .btn-tertiary{color:#555;padding:0;line-height:35px;width:300px;margin:auto;display:block;border:2px solid #555}
.order-report-item .btn-tertiary:hover,.example-2 .btn-tertiary:focus{color:#888;border-color:#888}
.order-report-item .input-file{width:.1px;height:.1px;opacity:0;overflow:hidden;position:absolute;z-index:-1}
.order-report-item .input-file + .js-labelFile{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 10px;cursor:pointer}
.order-report-item .input-file + .js-labelFile .icon:before{content:"\f093"}
.order-report-item .input-file + .js-labelFile.has-file .icon:before{content:"\f00c";color:#5AAC7B}

.block-content form input[type='text'] {
    padding: 5px 10px;
    border: 1px solid #c5c5c5;
    border-radius: 2px;
    font-size: 14px;
    width: 100%;
    outline: none;
}

.btn-save-order-report {
    width: 100%;
    border: none;
    background-color: #203e5d;
    color: #fff;
    text-transform: uppercase;
    padding: 7px;
    font-weight: 500;
    border-radius: 2px;
    margin-top: 2px;
}

.btn-save-order-report:hover {
    cursor: pointer;
    background-color: #1b364f;
}
